.container-fluid {
    margin: 0;
    padding: 0;
    height: 100%;
    min-height: 100vh;
    background-color: black;
}

#scroll_effect {
    background-image: url("/assets/scroll-effect.png");
    height: 100vh;
    background-position: center top -110px;
    background-repeat: repeat-y;
    background-size: contain;
}

/* Boxes settings */

body {
    --border: 1px;
    --border-equal: 1px;
    --border-deg: 2px;
    --width: 100%;
    --height: 419px;
    --mini-height: 245px;
    --skew-angle: -45deg;
    --outline: 20px;
}

.box-outline {
    border: var(--border) solid black;
}
.main-box-header {
    font-size:36px;
}
.main-box-subheader {
    font-size:18px;
}
.main-box-text {
    font-size:16px;
    margin-bottom: 20px;
}

.main-box, .secondary-box {
    padding: 30px;
    background-color: white;
    width: var(--width);
    height: 100%;
    border-right-width: var(--border-equal) !important;
    border-top-width: var(--border-equal) !important;
}
.main-top-outline, .secondary-top-outline {
    background-color: white;
    width: calc(var(--width) - 20px);
    height: var(--outline);
    border-bottom-width: var(--border-equal) !important;
    border-right-width: var(--border-deg) !important;
    transform: skew(var(--skew-angle)) translateX(10px);
    background-clip: content-box;
}
.main-right-outline, .secondary-right-outline {
    background-color: white;
    width: var(--outline);
    border-left-width: var(--border-equal) !important;
    border-top-width: var(--border-deg) !important;
    transform: skew(0deg, var(--skew-angle)) translateY(-10px);
    background-clip: content-box;
}
.secondary-top-outline {
    width: calc(var(--width) - 18px);
}

/* Button */

#carousel-button {
    position: absolute;
    margin-top: 125px;
    margin-left: -30px;
    background-color: white;
    border: 1px solid black;
    border-radius: 100px;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: box-shadow 0.3s ease;
}
#carousel-button:hover {
    box-shadow: 0 0 5px 5px #E1E1E1;
}
.main-button, .secondary-button {
    color:black;
    text-decoration: none;
    background-color: white;
    border: 1px solid black;
    padding: 5px 95px 5px 95px;
    border-radius: 100px;
    transition: background-color 0.50s ease, color 0.10s ease;
}
.main-button:hover, .secondary-button:hover {
    background-color: black;
    color:white;
}
.secondary-button {
    margin-top: 10px;
    padding: 5px 50px 5px 50px;
}


/* !* Medium devices (landscape tablets, 768px and up) *! */
 @media only screen and (max-width: 1150px) {
   #carousel-button {
        margin-top: 100px;
    }
}

/*!* Medium devices (landscape tablets, 768px and up) *!*/
@media only screen and (max-width: 1400px) {
    .test {
        padding: 50px 50px 50px 50px;
   }
}

@media only screen and (max-width: 600px) {
    .test{
        padding:50px 30px 50px 30px;
    }
    .container-fluid{
        background-image: url("/assets/scroll-effect.png");
        background-position: center top -110px;
        background-repeat: repeat-y;
        background-size: cover;
   }
}
